{{!-- Buffs --}}
<div class="flexrow buffs-conditions">
  {{#each conditions}}
  <div class="condition {{#if active}}active{{/if}}">
    <a class="checkbox" data-condition-id="{{id}}">
      <img src="{{img}}" width="32" height="32">
      <div class="details">
        <span class="name">{{label}}</span>
        {{#if inherited}}
        <div class="sources">
        {{#each items}}
        <span class="source">{{name}}</span>
        {{/each}}
        </div>
        {{/if}}
      </div>
    </a>

    {{#if compendium}}
    <a class="compendium-entry" data-compendium-entry="{{compendium}}">
      <i class="fas fa-book compendium-icon"></i>
    </a>
    {{/if}}
  </div>
  {{/each}}
</div>

<hr>
<div class="inventory-filters flexrow">
  {{~> "systems/pf1/templates/internal/item-search.hbs" category="buffs"}}

  <ul class="filter-list flexrow" data-category="buffs">
    {{#each sections as |section sid|}}
    <li class="filter-item" data-category="buffs" data-filter="{{section.id}}">{{section.label}}</li>
    {{/each}}
  </ul>
</div>

<section class="buffs-body">
  <ol class="item-groups-list" data-type="buff">
    {{#each sections as |section sid|}}
    {{#unless section._hidden}}
    <ol class="item-list" data-type="buff" data-subtype="{{sid}}">
      <li class="item-list-header flexrow buffs-{{sid}}">
        <div class="item-name">
          <h3>{{section.label}}</h3>
        </div>

        <div class="item-detail item-duration">
          <span>{{localize "PF1.Duration"}}</span>
        </div>

        <div class="item-detail item-level">
          <span>{{localize "PF1.Level"}}</span>
        </div>

        {{#if section.interface.actions}}
        <div class="item-detail item-actions">
          <i class="icon-pf icon-gears" data-tooltip="PF1.ActionPlural"></i>
        </div>
        {{/if}}

        <div class="item-detail item-active">
          <span>{{localize "PF1.Active"}}</span>
        </div>

        <div class="item-controls">
          {{#if @root.owner}}
          <a class="item-control item-create" data-tooltip="PF1.CreateItem" data-create="{{path}}">
            <i class="fas fa-plus"></i> {{localize "PF1.Add"}}
          </a>
          <a data-action="compendium" data-action-target="buffs" data-tooltip="PF1.OpenCompendium"><i class="fas fa-folder-plus"></i></a>
          {{/if}}
        </div>
      </li>

      {{#each section.items as |item iid|}}
      <li class="item flexrow" data-item-id="{{item.id}}">
        <div class="item-name rollable">
            <div class="item-image" style='background-image: url("{{item.img}}")' data-tooltip="PF1.DisplayInChat"></div>
            <h4>{{item.name}}</h4>
        </div>

        <div class="item-detail item-duration">
            <span class="">{{#if item.labels.duration}}{{item.labels.duration}}{{/if}}</span>
        </div>

        <div class="item-detail item-level">
          <span class="text-box allow-relative" data-dtype="Number">{{#if item.level}}{{item.level}}{{/if}}</span>
        </div>

        {{#if section.interface.actions}}
        <div class="item-detail item-actions">
          <div class="item-action">
            {{#if item.hasAction}}
            <a class="item-control item-action action roll" data-tooltip="PF1.UseBuff">
              <i class="fa-solid fa-dice-d20"></i>
            </a>
            {{/if}}
          </div>
        </div>
        {{/if}}

        <div class="item-detail item-active">
          <input type="checkbox" {{checked item.active}}>
        </div>

        <div class="item-controls">
          {{#if @root.owner}}
          <a class="item-control item-edit" data-tooltip="PF1.EditItem"><i class="fas fa-edit"></i></a>
          <a class="item-control item-duplicate" data-tooltip="PF1.DuplicateItem"><i class="fas fa-copy"></i></a>
          <a class="item-control item-delete" data-tooltip="PF1.DeleteItem"><i class="fas fa-trash"></i></a>
          {{/if}}
        </div>
      </li>
      {{/each}}
    </ol>
    {{/unless}}
    {{/each}}
  </ol>
</section>
